Subject: New Reply Received - Link 1
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 13:37:26 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Link 1  Ticket comment <div dir="auto">Yes dear I have seen them, but why I wanted is that bag specifically.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyhow please if you can request the responsible of getting the products if they can bring again, would be appreciated or if they can transfer some pieces from Qatar and Bahrain coz I have found some pieces available at their website.</div>
<div dir="auto">Thank you</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 6 Feb 2021 at 4:16 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Esmat,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us.<br><br>We will be more than happy to help you out with your query. We see that you are looking to buy "Celeste Tote Bag with Detachable Sling Strap" from our website.<br><br>Unfortunately, we do not have this exact item in stock. However, we have an alternate item which might fit your purpose.<br>​</div>
<div dir="ltr">
<a href="https://www.centrepointstores.com/sa/en/search/?q=Celeste%20Tote%20Bag%20with%20Detachable%20Sling%20Strap" rel="noreferrer" target="_blank">https://www.centrepointstores.com/sa/en/search/?q=Celeste%20Tote%20Bag%20with%20Detachable%20Sling%20Strap</a><br><br>Feel free to get in touch with us for further assistance.<br>Your friends,<br>The Support Team<br><br>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2061402